Subject: [nfsv4] [Errata Held for Document Update] RFC5661 (4914)

From: RFC Errata System <[email-masked]>
Date: Fri, 25 Oct 2019 01:12:10 -0700 (PDT)

The following errata report has been held for document update 
for RFC5661, "Network File System (NFS) Version 4 Minor Version 1 Protocol". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid4914

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Dylan Simon <[email-masked]>
Date Reported: 2017-01-22
Held by: Magnus Westerlund (IESG)

Section: 14.3.3

Original Text
-------------
Mapping Used by nfs4_cis_prep

Corrected Text
--------------
Mapping Used by nfs4_mixed_prep

Notes
-----
Section header is incorrect, possibly copied from previous section 14.2.3

--------------------------------------
RFC5661 (draft-ietf-nfsv4-minorversion1-29)
--------------------------------------
Title               : Network File System (NFS) Version 4 Minor Version 1 Protocol
Publication Date    : January 2010
Author(s)           : S. Shepler, Ed., M. Eisler, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG